.paralax-block.form{
    padding: 60px 0;
     background-attachment: unset;
}
.form .paralax-block-wrapper{
    display: grid;
    justify-content: center;
}

.form .paralax-block-wrapper .my-h3{
    margin-top: 0;
    text-align: start;
    color: #fff;
}

.form .paralax-block-wrapper form{
    display: flex;
    gap:20px;
    align-items: center;
    
    
}

.form .paralax-block-wrapper form{
    margin-bottom: 15px;
    
}

.form .paralax-block-wrapper my-button {
    
}

.form .paralax-block-wrapper p{
    font-size: 11px;
    text-align: start;
}



@media (max-width:1024px){
    .paralax-block-wrapper{
        display: grid;
    }
}

@media (max-width:768px){
    .form .paralax-block-wrapper form{
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 10px;
    }
    .form .paralax-block-wrapper form .my-button{
        grid-column-start: 1;
        grid-column-end: 3;
    }
    .my-input input{
        max-width: unset;
    }
}

@media (max-width:450px){
    .form .paralax-block-wrapper .my-h3{
        font-size: 20px;
    }
    .form .paralax-block-wrapper form{
        grid-template-columns: 1fr !important;
    }
    .form .paralax-block-wrapper form .my-button{
        grid-column-start: 1;
        grid-column-end: 2;
    }
}

.modal-block .modal-content{
    border-radius: 20px;
    padding: 0px;
    display: grid;
    grid-template-columns: 1fr;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 600px;
    background: #fff;
    gap: 10px;
}

@media(max-width:430px){
    .success-block{
        padding: 20px !important;
    }
}